@media ( min-width :1440px) {
	.container {
		width: 1440px
	}
}

#s4-workspace {
	font-family: 'Titillium Web', sans-serif !important;
	font-size: 18px;
	color: #1c2024
}

#s4-workspace .noscript-show {
	display: none !important
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: 'Titillium Web', sans-serif !important
}

#s4-workspace *,#s4-workspace *:before,#s4-workspace *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#s4-workspace input[type=button],#s4-workspace input[type=reset],#s4-workspace input[type=submit],#s4-workspace button
	{
	min-width: 0;
	padding: 0
}

#s4-workspace input[type=password],#s4-workspace input[type=text],#s4-workspace input[type=file],#s4-workspace select,#s4-workspace textarea,#s4-workspace .sp-peoplepicker-topLevel,#s4-workspace .sp-peoplepicker-topLevelDisabled,#s4-workspace .sp-peoplepicker-autoFillContainer,#s4-workspace .ms-inputBox
	{
	background-color: #fff
}

#s4-workspace figure {
	margin: 0
}

#s4-workspace .zindexontop {
	z-index: 10000
}

#s4-workspace .ms-webpart-zone.ms-fullWidth,#s4-workspace .ms-webpart-zone.ms-fullWidth .ms-webpartzone-cell
	{
	table-layout: fixed
}

a,a:focus,a:hover,a:visited {
	color: #0063ce;
	text-decoration: none
}

a:focus,input:focus,button:focus,textarea:focus,select:focus,.media_container_thumb a:focus,.thumb_container a:focus
	{
	outline: #ff8c00 solid 3px !important
}

.h1,h1 {
	font-size: 72px;
	font-size: 7.2rem;
	line-height: 86px;
	line-height: 8.6rem
}

.h2,h2 {
	font-size: 60px;
	font-size: 6rem;
	line-height: 72px;
	line-height: 7.2rem
}

.h3,h3 {
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 48px;
	line-height: 4.8rem
}

.h4,h4 {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 28px;
	line-height: 2.8rem
}

.h5,h5 {
	font-size: 20px;
	font-size: 2rem;
	line-height: 23px;
	line-height: 2.3rem
}

.h6,h6 {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 18px;
	line-height: 1.8rem
}

h1,h2,h3,h4,h6 {
	font-weight: 700
}

.nav-banner .h4.light {
	font-weight: normal
}

.nav-banner a {
	color: #fff
}

ul {
	list-style-type: square
}

#s4-workspace ul.no-style {
	list-style-type: none;
	padding: 0
}

#s4-workspace li,#s4-workspace p {
	line-height: 2.8rem
}

a:hover {
	text-decoration: none
}

#s4-bodyContainer {
	padding-bottom: 0
}

.uppercase {
	text-transform: uppercase
}

.arrow {
	border-top: 6px solid #fff
}

.arrow span {
	display: block;
	width: 0;
	height: 0;
	border-top: 24px solid;
	border-right: 40px solid transparent;
	border-left: 40px solid transparent;
	margin: 0 auto;
	color: #fff
}

.row-no-padding>[class*="col-"] {
	padding-left: 0 !important;
	padding-right: 0 !important
}

header {
	border-top: 7px solid #06c;
	background: #fff;
	color: #06c
}

.nav-banner,.nav-banner img,.nav-banner p,.navbar-header,.navbar-header #logo,.navbar-header h1,#main-content,.animated,body>section
	{
	-webkit-transition: all .25s ease-out;
	transition: all .25s ease-out;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.nav-banner {
	position: fixed;
	z-index: 9990;
	top: 0;
	left: 0;
	width: 100%;
	height: 54px;
	background: #013366;
	padding-top: .4rem;
	color: #fff
}

.nav-banner .h4 {
	margin: .2rem 0 0;
	line-height: 40px;
	line-height: 4rem;
	font-weight: 700
}

.nav-banner .logo {
	height: 45px;
	height: 4.5rem;
	width: 45px;
	width: 4.5rem
}

.nav-banner--small,.nav-banner--small .logo,.nav-banner--small .h4 {
	height: 0;
	font-size: 0;
	overflow: hidden
}

.navbar-header {
	background: #06c;
	color: #fff;
	top: 54px;
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
	width: 100%
}

.navbar-header a {
	color: #fff;
	text-decoration: none
}

.navbar-header h1 {
	font-size: 38px;
	font-size: 2.8rem;
	line-height: 120%;
	margin-top: 7px;
	margin-bottom: 0;
	color: #fff
}

header .nav .caret,header .nav a:hover .caret {
	border-top-color: #fff;
	border-bottom-color: #fff
}

.navbar-nav li a {
	cursor: pointer
}

.top-menu {
	margin-top: 0px
}

.logo-wrapper {
	margin-top: 0px
}

#logo {
	margin: 9px 0 0;
	width: 65px
}

#social {
	text-align: right;
	float: right;
	margin: 24px 0 0
}

#social>* {
	display: inline-block
}

#social .fa {
	background-color: #fff;
	margin: 0 2.5px;
	color: #06c;
	width: 31px;
	height: 31px;
	line-height: 31px;
	text-align: center
}

#search {
	float: right;
	margin: 24px 0;
	width: 100%
}

#search>* {
	float: right
}

#search input[type="text"] {
	color: #1c2024;
	height: 56px;
	padding: 5px;
	border: 1px solid #5a6775;
	max-width: 300px;
	width: 70%
}

#search button {
	height: 56px;
	width: 56px;
	background: #0073df;
	color: #fff;
	border: none;
	font-size: 30px
}

#search input[type="text"] ::-webkit-input-placeholder,#search input[type="text"] :-moz-placeholder,#search input[type="text"] ::-moz-placeholder,#search input[type="text"] :-ms-input-placeholder
	{
	color: #1b1d1d
}

.bandiera {
	width: 100%;
	clear: both;
	overflow: hidden
}

.bandiera>* {
	float: left;
	width: 33.3333%;
	height: 10px
}

.bandiera .verde {
	background: #008e30
}

.bandiera .bianco {
	background: #ececec
}

.bandiera .rosso {
	background: #d11a00
}

.navbar-lavoro {
	border-radius: 0;
	margin-bottom: 0
}

.navbar-lavoro .nav>li.active>a,.navbar-lavoro .nav>li>a:hover,.navbar-lavoro .nav>li>a:focus,.navbar-lavoro .nav .open>a,.navbar-lavoro .nav .open>a:focus,.navbar-lavoro .nav .open>a:hover
	{
	background: #0073df
}

.navbar-lavoro .nav .dropdown-menu {
	background: #0073df;
	color: #fff
}

.navbar-lavoro .nav .dropdown-menu a {
	color: #fff;
	white-space: normal
}

.navbar-lavoro .dropdown-menu>li>a:focus,.navbar-lavoro .dropdown-menu>li>a:hover
	{
	color: #fff;
	text-decoration: none;
	background-color: #0073df
}

.navbar-lavoro a {
	color: #fff;
	font-size: 21px;
	font-size: 2.1rem
}

.navbar-lavoro .container {
	position: relative
}

.navbar-lavoro .nav>li {
	position: static
}

.navbar-lavoro .nav .dropdown-menu {
	width: 96%;
	left: 3%
}

.navbar-lavoro .nav .dropdown-menu>li>nav {
	border-right: 1px solid #fff
}

.navbar-lavoro .nav .dropdown-menu>li>nav:last-of-type {
	border-right: none
}

.navbar-lavoro .nav .dropdown-menu>li>nav>ul>li {
	margin: 10px 0
}

.navbar-lavoro .nav .dropdown-menu>li>nav>ul>li:focus,.navbar-lavoro .nav .dropdown-menu>li>nav>ul>li:hover
	{
	background-color: #06c
}

.navbar-header--small {
	top: 0
}

.navbar-header--small #social,.navbar-header--small .navbar-lavoro {
	display: none !important
}

.navbar-header--small .top-menu {
	margin-top: 4px
}

.navbar-header--small .logo-wrapper {
	margin-top: 4px
}

.navbar-header--small #search {
	margin-top: 12px;
	margin-bottom: 12px
}

.navbar-header--small .logo-wrapper #logo {
	width: 4.5rem;
	height: 4.5rem
}

.navbar-header--small .logo-wrapper h1 {
	font-size: 20px;
	font-size: 2rem;
	padding-top: 8px;
	line-height: 4.5rem
}

.navbar-header--small .logo-wrapper h1 br {
	display: none
}

.navbar-header--small #search button {
	height: 45px;
	width: 45px
}

.navbar-header--small #search input[type="text"] {
	height: 45px
}

footer {
	background: #fff;
	color: #1c2024;
	padding-top: 15px;
	_padding-bottom: 130px
}

footer .bandiera>* {
	height: 27px
}

footer .bandiera .bianco {
	color: #596672;
	text-align: center
}

footer img.governo-italiano {
	display: block;
	margin: auto
}

.grigio {
	background: #30373d;
	color: #fff;
	padding: 24px 0
}

.grigio a {
	color: #fff
}

footer nav>a,footer nav>span {
	font-weight: bold;
	font-size: 21px;
	font-size: 2.1rem;
	margin-bottom: 5px;
	display: inline-block;
	border-bottom: 2px solid #939697;
	width: 100%
}

.grigio nav .fa {
	background-color: #65dbde;
	margin: 5px;
	margin-left: 0;
	color: #30373d;
	width: 31px;
	height: 31px;
	line-height: 31px;
	text-align: center
}

ul.footer-bottom {
	color: #65dbde;
	border-top: 1px solid;
	display: inline-block;
	padding: 10px 10px 0;
	margin: 24px 0 0
}

ul.footer-bottom li {
	float: left;
	border-right: 1px solid;
	margin-right: 10px;
	padding-right: 10px
}

ul.footer-bottom li:last-child {
	border-right: 0;
	margin-right: 0;
	padding-right: 0
}

ul.footer-bottom li a {
	color: #65dbde
}

#page>section:first-of-type {
	margin-top: 100px
}

#page.scrolled>section:first-of-type {
	margin-top: 162px
}

.trasparenza {
	background: #66a5e3;
	color: #2f363c;
	padding-bottom: 24px
}

.trasparenza h2 {
	color: #2f363c
}

.trasparenza .title {
	margin-top: 0;
	font-size: 40px;
	font-size: 4rem;
	line-height: 50px;
	line-height: 5rem;
	text-transform: uppercase
}

.trasparenza a {
	color: #2f363c
}

.trasparenza nav ul {
	color: #2f363c;
	overflow: hidden;
	margin: 0
}

.trasparenza nav ul li a {
	border-top: 2px solid;
	width: 100%;
	display: inline-block;
	font-weight: bold;
	font-size: 21px;
	font-size: 2.1rem
}

.trasparenza nav ul li a span {
	float: left;
	width: 95%;
	display: inline-block;
	font-weight: bold;
	font-size: 21px;
	font-size: 2.1rem
}

.trasparenza nav ul li a .fa {
	float: right;
	width: 5%;
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem
}

.servizi {
	background: #fff;
	color: #06c;
	padding: 24px 0;
	border-top: 6px solid #f0f0f0;
	margin-top: 24px
}

.servizi h2 {
	color: #06c
}

.servizi .title {
	margin: 0 0 5px;
	font-size: 25px;
	font-size: 2.5rem;
	line-height: 30px;
	line-height: 3rem;
	text-transform: uppercase;
	letter-spacing: -1px
}

.servizi .servizi-inner {
	background: #f0f0f0;
	border: 1px solid #bbb;
	color: #1c2024;
	min-height: 140px;
	padding: 10px 0;
	overflow: hidden;
	-webkit-box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28);
	box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28)
}

.servizi .servizi-inner>* {
	margin: 0 5px
}

.servizi .nomargin .servizi-inner .servizi-inner-content {
	margin: 0
}

.servizi .servizi-inner .sub-title {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 23px;
	font-size: 2.3rem;
	line-height: 23px;
	line-height: 2.3rem;
	margin-bottom: 15px
}

.servizi .servizi-inner .servizi-inner-content .image {
	width: 28%;
	margin-right: 3%;
	float: left;
	margin-top: 5px
}

.servizi .servizi-inner .servizi-inner-content .text {
	width: 69%;
	float: left
}

.servizi .servizi-inner .servizi-inner-content h4 {
	margin: 0;
	font-size: 20px;
	font-size: 2rem;
	line-height: 22px;
	line-height: 2.2rem
}

.servizi .servizi-inner .servizi-inner-content p {
	margin: 0;
	line-height: 18px;
	line-height: 1.8rem;
	font-size: 16px;
	font-size: 1.6rem;
	color: #596674
}

.servizi .servizi-inner .servizi-inner-content .fullwidth,.servizi .nomargin .servizi-inner .servizi-inner-content .image,.servizi .nomargin .servizi-inner .servizi-inner-content .text
	{
	margin: 0;
	width: 100%
}

.servizi .nomargin .servizi-inner .servizi-inner-content .text {
	margin: 0 5px
}

.servizi .servizi-inner .servizi-inner-content .margin {
	margin: 0 5px
}

.agenda {
	background: #06c;
	color: #fff;
	padding-bottom: 0
}

.agenda h2 {
	color: #fff
}

.agenda .title {
	font-size: 40px;
	font-size: 4rem;
	text-transform: uppercase;
	line-height: 40px;
	line-height: 4rem;
	margin-top: 0;
	margin-bottom: 0
}

.agenda a {
	color: #fff
}

.agenda .mese {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 27px;
	font-size: 2.7rem;
	line-height: 70px;
	line-height: 7rem;
	display: inline-block
}

.agenda .giorno {
	text-align: center;
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	font-weight: bold
}

.agenda span.giorno {
	color: #d1e7ff;
	font-weight: normal
}

.agenda .giorno.active,.agenda a.giorno:hover {
	background: #1777d7;
	text-decoration: underline
}

.agenda .dettaglio-giorno {
	_height: 0;
	background: #1777d7;
	overflow: hidden
}

.agenda .dettaglio-giorno h3,.agenda .dettaglio-giorno h4,.agenda .dettaglio-giorno h5
	{
	color: #fff
}

.agenda .dettaglio-giorno .title {
	font-weight: bold;
	font-size: 27px;
	font-size: 2.7rem
}

.agenda .archivio {
	line-height: 50px;
	line-height: 5rem
}

.agenda .archivio .fa {
	font-weight: bold
}

.agenda .panel-mese {
	position: relative
}

.agenda .panel-mese .floating-calendar {
	position: absolute;
	z-index: 1000;
	-webkit-box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28);
	box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28)
}

.multimedia {
	background: #444e57;
	color: #fff;
	padding-bottom: 24px
}

.multimedia h2,.multimedia h3 {
	color: #fff
}

.multimedia .title {
	margin-top: 0;
	font-size: 40px;
	font-size: 4rem;
	line-height: 50px;
	line-height: 5rem;
	text-transform: uppercase
}

.multimedia a {
	color: #fff
}

.multimedia .archivio {
	line-height: 50px;
	line-height: 5rem
}

.multimedia .archivio .fa {
	font-weight: bold
}

.multimedia .multimedia-slide {
	margin: 0 10px
}

.multimedia .multimedia-slide>img {
	width: 100%
}

.multimedia .multimedia-slide>h3 {
	line-height: 26px;
	line-height: 2.6rem;
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: normal;
	text-transform: uppercase;
	margin: 5px 0
}

.multimedia .multimedia-slide .fa {
	line-height: 26px;
	line-height: 2.6rem;
	font-size: 26px;
	font-size: 2.6rem;
	margin: 5px 0
}

.modal.fade {
	background-color: rgba(0, 0, 0, .5);
	color: #444e57
}

.modal-body iframe {
	max-width: 100%
}

.multimedia .modal.fade h2,.multimedia .modal.fade h3 {
	color: #444e57
}

.owl-carousel.lavoro-carousel .owl-controls {
	text-align: right
}

.owl-carousel.lavoro-carousel .owl-controls .owl-page span {
	width: 18px;
	height: 18px;
	background: #fff;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 2px #f0f0f0;
	filter: Alpha(Opacity = 100);
	opacity: 1
}

.owl-carousel.lavoro-carousel .owl-controls .owl-page:hover span,.owl-carousel.lavoro-carousel .owl-controls .owl-page.active span
	{
	background: #65dbde
}

.nostra-rete {
	background: #eee;
	padding-bottom: 24px
}

.nostra-rete .title {
	margin-top: 0;
	font-size: 40px;
	font-size: 4rem;
	line-height: 50px;
	line-height: 5rem;
	text-transform: uppercase;
	color: #06c
}

.nostra-rete .nostra-rete-slide {
	margin: 5px 10px
}

.nostra-rete .nostra-rete-slide .nostra-rete-slide-image-wrapper {
	background: #fff;
	padding: 20px 10px;
	border: 1px solid #bbb;
	-webkit-box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28);
	box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28)
}

.nostra-rete .nostra-rete-slide .nostra-rete-slide-image-wrapper img {
	width: 100%
}

.nostra-rete .nostra-rete-slide .fa {
	line-height: 26px;
	line-height: 2.6rem;
	font-size: 21px;
	font-size: 2.1rem;
	margin: 5px 0;
	color: #000
}

.nostra-rete .nostra-rete-slide h3 {
	line-height: 26px;
	line-height: 2.6rem;
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: normal;
	margin: 5px 0;
	color: #000
}

.owl-carousel.lavoro-carousel-alternative .owl-controls .owl-page span {
	border: solid 2px #444e57
}

.owl-carousel.lavoro-carousel-alternative .owl-controls .owl-page:hover span,.owl-carousel.lavoro-carousel-alternative .owl-controls .owl-page.active span
	{
	background: #06c
}

.banners {
	background: #444e57;
	color: #fff;
	padding: 24px 0
}

.banners a,.banners a h3 {
	color: #fff
}

.banners .banners-slide {
	margin: 0 10px
}

.banners .banners-slide>img {
	width: 100%
}

.banners .banners-slide h3 {
	line-height: 26px;
	line-height: 2.6rem;
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: normal;
	margin: 5px 0
}

.banners .banners-slide .fa {
	line-height: 26px;
	line-height: 2.6rem;
	font-size: 21px;
	font-size: 2.1rem;
	margin: 5px 0
}

.news {
	background: #eee;
	padding-bottom: 24px;
	color: #06c
}

.news h2 {
	color: #06c
}

.news .title {
	margin-top: 0;
	font-size: 40px;
	font-size: 4rem;
	line-height: 50px;
	line-height: 5rem;
	text-transform: uppercase
}

.news a {
	color: #06c
}

.news .archivio {
	line-height: 50px;
	line-height: 5rem
}

.news .archivio .fa {
	font-weight: bold
}

.news .news-item {
	margin-bottom: 20px
}

.news .news-item>article {
	background: #fff;
	border: 1px solid #bbb;
	-webkit-box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28);
	box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28);
	overflow: hidden;
	color: #5a6772
}

.news .news-item .inner {
	width: 95%;
	overflow: hidden;
	margin: 0 auto 10px;
	width: 90%;
	margin: 10px auto 20px
}

.news .news-item .date {
	font-weight: normal;
	font-size: 18px;
	margin: 5px 0
}

.news .news-item .news-title {
	line-height: 26px;
	line-height: 2.6rem;
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: normal;
	margin: 5px 0 10px;
	color: #1c2024
}

.news .news-item .extra {
	color: #06c;
	margin-top: 15px;
	margin-top: 1.5rem;
	margin-right: 10px;
	margin-right: 1rem;
	display: inline-block
}

.news .news-item .extra .fa {
	font-size: 25px;
	font-size: 2.5rem
}

.news .news-item .extra .num {
	background: #06c;
	color: #fff;
	-webkit-border-radius: 21px;
	border-radius: 21px;
	-webkit-border-radius: 2.1rem;
	border-radius: 2.1rem;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 21px;
	line-height: 2.1rem;
	height: 21px;
	height: 2.1rem;
	width: 21px;
	width: 2.1rem;
	display: inline-block;
	text-align: center;
	position: relative;
	top: -1.5rem;
	left: -1.2rem
}

.news .news-item .area {
	background: #06c;
	color: #fff;
	margin: 0 0 2px;
	display: inline-block;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6px;
	line-height: 1.6rem;
	text-transform: uppercase;
	padding: 5px;
	font-weight: normal
}

.news .news-item>article>img {
	width: auto;
	height: 215px;
	margin: auto;
	display: block
}

.twitter-bar {
	background: #eee;
	color: #5a6772;
	padding: 3px 0;
	border-top: 6px solid #fff
}

.twitter-bar .title {
	text-transform: uppercase
}

.twitter-bar .fa {
	color: #06c;
	margin: 0 2.5px;
	line-height: 31px
}

.twitter-bar .title .fa {
	background-color: #06c;
	margin: 0 2.5px;
	color: #fff;
	width: 31px;
	height: 31px;
	line-height: 31px;
	text-align: center
}

.twitter-bar #twitter-feed {
	border-left: 1px solid;
	border-right: 1px solid
}

.twitter-bar #twitter-feed ul {
	list-style-type: none;
	padding: 0
}

.twitter-bar #twitter-feed ul li .tweet {
	/*font-size:1.3rem;line-height:2rem;margin-bottom:0;*/
	font-size: 1.6rem;
	line-height: 2rem;
	margin-bottom: 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.twitter-bar .controls .fa {
	font-size: 3.1rem;
	font-weight: bold;
	margin: 0 8px
}

.twitter-bar #twitter-feed .interact {
	float: right
}

.main-slider .image {
	width: 100%
}

.main-slider .priorita {
	color: #0063ce;
	font-weight: bold
}

.main-slider .date {
	font-weight: normal;
	font-size: 18px;
	margin: 5px 0
}

.main-slider .slide-title {
	color: #1c2024;
	margin-bottom: 10px;
	line-height: 40px;
	line-height: 4.3rem
}

.main-slider .owl-slider-interno .slide-title {
	margin-bottom: 20px;
	line-height: 55px;
	line-height: 5.5rem;
	word-break: break-word
}

.main-slider .slider-slide .extra {
	color: #06c;
	margin-top: 15px;
	margin-top: 1.5rem;
	margin-right: 10px;
	margin-right: 1rem;
	display: inline-block
}

.main-slider .slider-slide .extra .fa {
	font-size: 25px;
	font-size: 2.5rem
}

.main-slider .slider-slide .extra .num {
	background: #06c;
	color: #fff;
	-webkit-border-radius: 21px;
	border-radius: 21px;
	-webkit-border-radius: 2.1rem;
	border-radius: 2.1rem;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 21px;
	line-height: 2.1rem;
	height: 21px;
	height: 2.1rem;
	width: 21px;
	width: 2.1rem;
	display: inline-block;
	text-align: center;
	position: relative;
	top: -1.5rem;
	left: -1.2rem
}

.main-slider .lavoro-carousel .owl-controls {
	position: absolute;
	bottom: 0;
	right: 0
}

#hamburger {
	box-sizing: border-box;
	display: block;
	width: 70px;
	height: 45px;
	position: relative;
	top: 10px;
	left: 0;
	z-index: 4
}

#hamburger:before,#hamburger:after,#hamburger span {
	-webkit-transition: none .5s ease .5s;
	transition: none .5s ease .5s;
	-webkit-transition-property: transform, top, bottom, left, opacity;
	transition-property: transform, top, bottom, left, opacity
}

#hamburger:before,#hamburger:after,#hamburger span {
	background: #fff;
	content: '';
	display: block;
	width: 30px;
	height: 5px;
	position: absolute;
	left: 20px
}

#hamburger span {
	top: 20px
}

#hamburger:before {
	top: 10px
}

#hamburger:after {
	top: 30px
}

html.mm-opening #hamburger:before {
	transform: rotate(45deg)
}

html.mm-opening #hamburger span {
	left: -50px;
	opacity: 0
}

html.mm-opening #hamburger:after {
	transform: rotate(-45deg)
}

html.mm-opening #hamburger:before,html.mm-opening #hamburger:after {
	top: 20px
}

.mm-menu {
	background: #fff;
	color: #1c2024
}

.mm-listview>li>a,.mm-listview>li>span {
	color: #1c2024
}

.mm-menu .mm-listview>li .mm-next:after,.mm-menu .mm-listview>li .mm-arrow:after
	{
	border-color: #1c2024
}

.mm-listview li:hover {
	background-color: #cef1ff;
	color: #003e54
}

.item-body article {
	color: #5a6772
}

.item-body article .title {
	margin-top: 0
}

.item-body article .immagine {
	_width: 100%
}

.item-body article>div {
	margin-bottom: 20px;
	overflow: hidden
}

.breadcrumb-lavoro {
	color: #596676;
	margin: 10px 0
}

.breadcrumb-lavoro a {
	color: #0058d2
}

.toolbar-buttons {
	font-size: 38px;
	font-size: 2.8rem;
	line-height: 68px;
	line-height: 6.8rem;
	text-transform: uppercase;
	color: #191f24;
	margin-bottom: 40px;
	margin-bottom: 4rem
}

.toolbar-buttons .fa {
	background: #0063ce;
	color: #fff;
	text-align: center;
	padding: 7px;
	padding: .7rem;
	min-width: 50px;
	min-width: 5rem
}

.toolbar-buttons .fa.inverted {
	background: #f2f2f2;
	color: #0063ce
}

.toolbar-buttons a {
	color: #191f24
}

.javascript-only {
	display: none
}

.menu-interno>ul {
	list-style: none;
	padding: 0
}

.menu-interno>ul li {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 36px;
	line-height: 3.6rem;
	margin: 5px 0;
	padding: 5px 10px;
	border-bottom: 1px solid #999
}

.menu-interno>ul>li .fa {
	color: #999
}

.menu-interno>ul li.active {
	font-weight: bold
}

.menu-interno>ul li ul {
	list-style: none;
	padding: 15px;
	background: #eee
}

.menu-interno>ul li ul li {
	border-bottom: 0;
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 26rem;
	margin: 2.5px 0;
	padding: 2.5px 0
}

.menu-interno>ul li.active ul {
	font-weight: normal
}

.menu-interno .home-sezione {
	font-size: 30px;
	font-size: 3rem;
	font-weight: bold;
	color: #191f24
}

.menu-interno .home-sezione a {
	color: #191f24
}

.sites-gallery .sites-gallery-item:nth-child(3n+1) {
	clear: both
}

.sites-gallery-item {
	margin: 10px 0
}

.sites-gallery-item figure {
	margin: 0;
	border: 1px solid #bbb
}

.sites-gallery-item figure img {
	width: 100%
}

.sites-gallery-item figcaption {
	padding: 5px 10px
}

.sites-gallery-item figcaption h4 {
	font-weight: normal;
	color: #1c2024;
	margin: 0
}

.sites-gallery-item figcaption .fa {
	color: #0063ce;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 28px;
	line-height: 2.8rem
}

.menu-sezione {
	background: #06c;
	padding-bottom: 24px;
	color: #fff
}

.menu-sezione.level2,.menu-sezione.level3 {
	background: #2079d4;
	padding: 12px 0
}

.menu-sezione.level3 {
	background: #428fdb
}

.menu-sezione h2,.menu-sezione a {
	color: #fff
}

.menu-sezione .title {
	margin-top: 0;
	font-size: 40px;
	font-size: 4rem;
	line-height: 50px;
	line-height: 5rem;
	text-transform: uppercase
}

.menu-sezione .menu-sezione-item {
	margin-bottom: 10px
}

.menu-sezione .menu-sezione-item-wrapper {
	border: 1px solid #fff;
	padding: 10px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
	font-size: 2rem;
	line-height: 24px;
	line-height: 2.4rem
}

.menu-sezione.level1 .active .menu-sezione-item-wrapper {
	background: #2079d4;
	font-weight: bold
}

.menu-sezione .menu-sezione-item-wrapper .fa-angle-right {
	display: inline-block
}

.menu-sezione .menu-sezione-item-wrapper .fa-angle-down {
	display: none
}

.menu-sezione .active .menu-sezione-item-wrapper .fa-angle-right {
	display: none
}

.menu-sezione .active .menu-sezione-item-wrapper .fa-angle-down {
	display: inline-block
}

.menu-sezione.level2 .active .menu-sezione-item-wrapper span {
	text-decoration: underline;
	font-weight: bold
}

.menu-sezione.level2 .menu-sezione-item-wrapper,.menu-sezione.level3 .menu-sezione-item-wrapper
	{
	border: none;
	text-transform: none
}

.menu-sezione .chiudi>* {
	float: right;
	font-size: 38px;
	font-size: 3.8rem
}

#s4-workspace .ms-srch-item {
	width: 100%;
	border-bottom: 1px solid #596676
}

#s4-workspace .ms-srch-hover-outerContainer {
	left: auto !important;
	right: 20px !important;
	width: 320px !important
}

#s4-workspace .ms-srch-hover-outerContainer h3 {
	font-size: 22px;
	font-size: 2.2rem
}

#s4-workspace .ms-srch-item-title h3 {
	line-height: 26px;
	line-height: 2.6rem;
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: bold;
	margin: 5px 0 10px;
	color: #1c2024
}

#s4-workspace .ms-srch-item .ms-srch-item-title h3 {
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 48px;
	line-height: 4.8rem
}

#s4-workspace .ms-srch-item-title a {
	color: #1c2024;
	font-weight: bold
}

#s4-workspace .ms-srch-item-path {
	color: #0058d2;
	width: auto;
	display: none
}

#s4-workspace .ms-srch-item:hover,#s4-workspace .ms-srch-resultHover:hover,#s4-workspace .edisc-SearchResultItemContainer:hover
	{
	background-color: #eee
}

#s4-workspace .ms-srch-resultFooter,#s4-workspace .ms-srch-resultFooter a
	{
	color: #0058d2;
	font-weight: bold
}

#s4-workspace .btn-cerca,#s4-workspace input[type=submit].btn-cerca {
	text-transform: uppercase;
	background: #0063ce;
	color: #fff;
	padding: 5px 20px;
	display: inline-block;
	font-size: 18px;
	font-family: 'Titillium Web', sans-serif !important
}

#s4-workspace .btn-cerca.fullwidth,#s4-workspace input[type=submit].btn-cerca.fullwidth
	{
	width: 100%;
	text-align: center;
	padding: 5px 0;
	margin-bottom: 10px;
	max-width: 500px
}

#s4-workspace .btn-cerca.aspNetDisabled,#s4-workspace input[type=submit].btn-cerca.aspNetDisabled
	{
	background: #999;
	font-style: italic
}

#s4-workspace .btn-cerca.current,#s4-workspace input[type=submit].btn-cerca.current
	{
	font-weight: bold
}

#s4-workspace .ddl-search-filter {
	min-width: 200px
}

.elenco-contenuti ul {
	padding: 0;
	list-style: none
}

.elenco-contenuti ul li .level1 {
	padding: 10px 20px;
	background: #eee;
	border-bottom: 1px solid #999;
	overflow: hidden
}

.elenco-contenuti ul li .level1 .fa {
	float: right;
	color: #999;
	margin-top: 6px;
	cursor: pointer
}

.elenco-contenuti ul li a {
	font-weight: bold
}

.elenco-contenuti ul li li a {
	font-weight: normal;
	background: #fff;
	padding: 10px 20px;
	border-bottom: 1px solid #999;
	display: block
}

article .light {
	font-weight: normal
}

.form-ricerca .row {
	margin-bottom: 6px
}

.form-ricerca .row span {
	font-weight: bold
}

.form-ricerca .clearfix {
	margin-bottom: 20px
}

.form-ricerca .lettere>div {
	text-align: center;
	margin: 10px 0
}

.form-ricerca .lettere .wrap {
	color: #fff;
	background: #0063ce;
	text-transform: uppercase
}

.form-ricerca .lettere>div a {
	color: #fff
}

.form-ricerca hr {
	border-color: #999
}

.form-ricerca .btn-cerca {
	margin: 5px
}

.form-ricerca .nomargin {
	margin: 0
}

.form-ricerca .error-message,.validator-fail {
	color: #f00
}

.form-ricerca select,.form-ricerca input[type="text"],.form-ricerca input[type="email"],.form-ricerca textarea
	{
	width: 100%;
	max-width: 500px
}

.form-ricerca .parolachiave {
	position: relative
}

.form-ricerca .parolachiave .fa {
	position: absolute;
	background: #0063ce;
	color: #fff;
	padding: 7.5px 0;
	width: 33px;
	text-align: center
}

.form-ricerca .parolachiave input[type="text"] {
	text-indent: 33px
}

.form-ricerca .RadPicker {
	width: 100% !important;
	max-width: 500px
}

.form-ricerca .RadPicker .riTextBox {
	height: 33px;
	font-family: 'Titillium Web', sans-serif !important;
	font-size: 18px
}

.form-ricerca .RadPicker .rcCalPopup {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: none;
	height: 27px;
	width: 33px
}

.form-ricerca .RadPicker .rcCalPopup:before {
	content: "";
	height: 100%;
	font-size: 26px;
	display: block;
	text-indent: 0
}

.form-ricerca .RadAutoCompleteBox {
	font-size: 18px;
	font-size: 1.8rem;
	font-family: 'Titillium Web', sans-serif !important;
	width: 100% !important;
	max-width: 500px
}

.form-ricerca .RadAutoCompleteBox .racInput {
	height: 29px;
	font-size: 18px;
	font-size: 1.8rem;
	font-family: 'Titillium Web', sans-serif !important
}

.form-ricerca .RadAutoCompleteBox .racToken {
	height: 29px;
	line-height: 29px
}

.form-ricerca select {
	height: 33px
}

.form-ricerca .ricerca-avanzata-toggle {
	color: #0063ce;
	cursor: pointer;
	display: none
}

.form-ricerca .ricerca-avanzata-toggle h4 {
	color: #0063ce;
	margin: 0
}

.form-ricerca .ricerca-avanzata-toggle .fa {
	font-weight: bold
}

.risultati-ricerca .header {
	border-bottom: 1px solid #999
}

.risultati-ricerca .item {
	border: 1px solid #eee;
	margin: 10px 0;
	padding: 6px
}

.risultati-ricerca .item.heading {
	border: 2px solid #0063ce;
	border-top-width: 15px
}

.risultati-ricerca .item.nomarginbottom {
	margin-bottom: 0
}

.risultati-ricerca .item.nomargintop {
	margin-top: 0
}

.risultati-ricerca .item.alternative {
	border: none;
	border-top: 1px solid #999;
	margin: 0
}

.risultati-ricerca .item.alternative:first-child {
	border: none;
	border-top: 0
}

.risultati-ricerca .item.alternative2:nth-child(odd) {
	background: #eee
}

.risultati-ricerca.alternativa .item {
	border: none;
	border-bottom: 1px solid #eee
}

.risultati-ricerca .intestazione {
	background: #0063ce;
	color: #fff;
	text-transform: uppercase;
	padding: 5px;
	min-height: 40px
}

.risultati-ricerca .intestazione.alternativa {
	background: #428fdb
}

.risultati-ricerca .row {
	margin-bottom: 20px
}

.risultati-ricerca .item .row {
	margin-bottom: 6px;
	word-break: break-word
}

.risultati-ricerca .item .title {
	margin-top: 0
}

.risultati-ricerca .item a h1,.risultati-ricerca .item a h2,.risultati-ricerca .item a h3,.risultati-ricerca .item a h4,.risultati-ricerca .item a h5,.risultati-ricerca .item a h6
	{
	color: #0063ce
}

.uffici-territoriali-map .form-ricerca {
	background: none;
	padding: 10px 0;
	_position: relative
}

.uffici-territoriali-map #map {
	height: 350px
}

.uffici-territoriali-map .map-wrapper {
	overflow: hidden;
	position: relative
}

.map-toggle {
	text-align: right
}

.BingDirectionsItineraryWrapper,.NavigationPanel {
	border: 1px solid #999;
	padding: 10px
}

.BingDirectionsItineraryWrapper {
	border-top: none
}

.map-wrapper #map .MicrosoftNav {
	display: none
}

.map-wrapper #map div.mini {
	background: #fff;
	padding: 10px;
	height: auto !important;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
	-webkit-box-shadow: 2px 2px 5px 1px #999;
	box-shadow: 2px 2px 5px 1px #999
}

.NavigationPanel #errorMessage {
	color: #f00;
	font-style: italic
}

.multimedia-gallery .multimedia-gallery-item {
	margin: 10px 0
}

.multimedia-gallery .multimedia-gallery-item figure {
	margin: 0;
	border: 1px solid #bbb;
	cursor: pointer;
	position: relative
}

.multimedia-gallery .multimedia-gallery-item figcaption {
	padding: 5px;
	overflow: hidden
}

.multimedia-gallery .multimedia-gallery-item figure .image {
	width: 100%
}

.multimedia-gallery .multimedia-gallery-item figure .fa {
	position: absolute;
	left: 5px;
	top: 5px
}

.multimedia-gallery .multimedia-gallery-item figure .title {
	font-weight: normal;
	color: #0063ce
}

.multimedia-gallery .multimedia-gallery-item figure .abstract {
	color: #1c2024
}

.collassabile {
	cursor: pointer
}

#s4-workspace .alert-cookie {
	background: #30373d;
	color: #fff;
	border-top: 1px solid #999
}

#s4-workspace .alert-cookie .cookie-title {
	color: #fff
}

#s4-workspace .alert-cookie a {
	color: #65dbde
}

.menu-interno {
	margin-bottom: 40px;
	margin-bottom: 4rem
}

body.vbox-open {
	overflow: hidden !important
}

.vbox-overlay {
	font-family: 'Titillium Web', sans-serif !important
}

.vbox-container {
	height: 100%;
	background: none
}

.vbox-content {
	height: 80%;
	margin-top: 10%;
	margin-bottom: 10%
}

.vbox-title {
	background: #161617;
	bottom: 0;
	top: auto;
	height: auto;
	min-height: 40px;
	border-top: 1px solid #fff;
	font-size: 24px;
	font-size: 2.4rem
}

.vbox-num {
	bottom: 0;
	top: auto;
	font-size: 20px;
	font-size: 2rem
}

.gallerie-item {
	margin: 10px 0
}

.gallerie-item article {
	background: #fff;
	border: 1px solid #bbb;
	-webkit-box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28);
	box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28);
	overflow: hidden;
	color: #5a6772
}

.gallerie-item .image {
	max-width: 100%;
	width: auto;
	height: 215px;
	margin: auto;
	display: block
}

.gallerie-item .inner {
	width: 95%;
	overflow: hidden;
	margin: 0 auto 10px;
	width: 90%;
	margin: 10px auto 20px
}

.gallerie-item .news-title {
	line-height: 26px;
	line-height: 2.6rem;
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: normal;
	margin: 5px 0 10px;
	color: #1c2024
}

.gallerie-item .date {
	font-weight: normal;
	font-size: 18px;
	margin: 5px 0
}

#s4-workspace .item-body table {
	word-break: break-all;
	word-break: break-word;
	font-size: 14px
}

#s4-workspace .lavoro-sitemap.linear ul {
	list-style: none;
	padding-left: 10px
}

#s4-workspace .rest-search-container .ui-widget-content {
	border: none;
	-webkit-box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28);
	box-shadow: 1px 1px 5px .5px rgba(0, 0, 0, .28);
	-webkit-border-radius: 0;
	border-radius: 0
}

#s4-workspace .rest-search-container .ui-widget {
	font-family: 'Titillium Web', sans-serif !important;
	font-size: 18px;
	color: #1c2024
}

#s4-workspace .rest-search-container .ui-widget a {
	color: #1c2024
}

#s4-workspace .rest-search-container .ui-menu .ui-menu-item {
	border-bottom: 1px solid #eee
}

#s4-workspace .rest-search-container .ui-menu .ui-menu-item:last-child {
	border-bottom: 0
}

#s4-workspace .rest-search-container .ui-menu .ui-state-focus {
	background: #0073df;
	border: none;
	color: #fff;
	-webkit-border-radius: 0;
	border-radius: 0
}

.show-play {
	position: relative
}

.show-play .fa {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -17px;
	margin-left: -17px;
	font-size: 34px;
	color: #06c
}

.bottom-menu {
	clear: both
}

.cartina .maph {
	margin: auto
}